FAQ

Matthew Sackman <matthew at rabbitmq.com> writes:
On Mon, May 30, 2011 at 11:42:34AM +0000, Alexander Kuleshov wrote:
I use python 2.7.1
I suspect that may be the problem. Try a 2.6.
It works fine for me with python 2.7.1 (on Fedora 15). There might have
been an issue with Alexander's Python install, but I don't think there
is a general 2.7 issue.

--
David Wragg
Staff Engineer, RabbitMQ
VMware, Inc.

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 7 of 7 | next ›
Discussion Overview
grouprabbitmq-discuss @
categoriesrabbitmq
postedMay 30, '11 at 11:42a
activeMay 31, '11 at 12:56p
posts7
users4
websiterabbitmq.com
irc#rabbitmq

People

Translate

site design / logo © 2022 Grokbase